\chapter{Standard Model Parameters} 
\label{chapter:input}
\ChapterAuthor{A.~Denner, S.~Dittmaier, M.~Grazzini, R.~Harlander, R.~Thorne, M.~Spira, M.~Steinhauser}
\input{WG1/SMParameters/SMParameters}

\chapter{Parton Distribution Functions} 
\label{chap:PDFs}
\ChapterAuthor{S.~Forte, J.~Huston, R.~S.~Thorne~(Eds.); S. Carrazza, J.~Gao, Z.~Kassabov, P.~Nadolsky, J.~Rojo}
\input{WG1/PDF/PDF}

\chapter{Branching Ratios}
\label{chap:BR}
\ChapterAuthor{A.~Denner, S.~Heinemeyer, A.~M\"uck, I.~Puljak, D.~Rebuzzi~(Eds.); 
S.~Boselli, C.M. Carloni Calame, S.~Dittmaier, G.~Montagna, O.~Nicrosini, F.~Piccinini, M.~Spira, M. M\"uhlleitner}
\input{WG1/BranchingRatios/BranchingRatios}

\chapter{Gluon-gluon Fusion}
\label{chap:ggF}
\ChapterAuthor{S.~Forte, D.~Gillberg, C.~Hays, A.~Lazopoulos, G.~Petrucciani, A.~Massironi, G.~Zanderighi~(Eds.);
C.~Anastasiou, A.~Banfi, M.~Bonvini, R.~Boughezal, F.~Caola, X.~Chen, B.~Di~Micco, F.A.~Dreyer, C.~Duhr, F.~Dulat, E.~Furlan, T.~Gehrmann, E.W.N.~Glover, F.~Herzog, M.~Jaquier, F.~Krauss, S.~Kuttimalai, A.~Lazopoulos, X.~Liu, P.~Maierh\"ofer, S.~Marzani, B.~Mistlberger, P.F.~Monni, F.~Petriello, E.~Re, G.P.~Salam, T.~Schmidt, M.~Sch\"onherr, M.~Spira, I.W.~Stewart, F.J.~Tackmann, K.~Tackmann, P.~Torrielli}
\input{WG1/ggF/ggF}

\chapter{VBF and VH}
\label{chap:VBF+VH}
\ChapterAuthor{S.~Dittmaier, P.~Govoni, B.~J\"ager, J.~Nielsen, L.~Perrozzi, E.~Pianori, A.~Rizzi, F.~Tramontano~(Eds.);
W.A.~Astill, J.~Bellm, W.~Bizon, F.~Campanario, J.~Campbell, A.~Denner, F.A.~Dreyer, R.K.~Ellis, G.~Ferrera, T.~Figy, P.~Francavilla, R.~Frederix, S.~Frixione,
M.~Grazzini, R.~Harlander, B.~Hespel, J.~Huston, S.~Kallweit, A.~Karlberg, F.~Krauss, A.~Kulesza, G.~Luisoni, S.-O.~Moch, A.~M\"uck, C.~Oleari, C.E.~Pandini, A.~Papaefstathiou, S.~Pl\"atzer, E.~Re, G.P.~Salam, P.~Schichtel, M.~Sj\"odahl, V.~Theeuwes, P.~Torrielli, E.~Vryonidou, C.~Williams, G.~Zanderighi, M.~Zaro, T.~Zirke}
\input{WG1/VBFplusVH/VBFplusVH}

\chapter{ttH and tH}
\label{chap:ttH}
\ChapterAuthor{S.~Guindon, C.~Neu, S.~Pozzorini, L.~Reina~(Eds.);
A.~Broggio, M.~Casolino, F.~Demartin, A.~Denner, R.~Feger, A.~Ferroglia, R.~Frederix, S.~Frixione, M.~V.~Garzelli, 
S.~Gieseke, M.~Harrendorf, H.~B.~Hartanto, V.~Hirschi, S.~H\"oche, S.~Honeywell, B.~J\"ager, A.~Juste, A.~Kardos, 
A.~Kulesza, J.~Lindert, M.~Mantoani, K.~Mawatari, M.~Moreno Llacer,  N.~Moretti, L.~Motyka, D.~Pagani, 
B.~D.~Pecjak, S.~Pl\"atzer, R.~Podskubka, C.~Reuschle, E.~Shabalina, H.~Shao, M.~Sch\"onherr, F.~Siegert, A.~Signer, 
T.~Stebel, V.~Theeuwes, Z.~Trocsanyi, I.~Tsinikos, D.~Wackeroth,  L.~L.~Yang, M.~Zaro}
\input{WG1/ttH/ttH}

\chapter{Higgs Boson Pair Production}
\label{chap:HH}
\ChapterAuthor{S.~Dawson, C.~Englert, M.~Gouzevitch, R.~Salerno, M.~Slawinska~(Eds.);
J.~Baglio, S.~Borowka, A.~Carvalho,  M.~Dall'Osso, P.~de Castro Manzano, D.~de Florian, T.~Dorigo, F.~Goertz, C.A.~Gottardo, N.~Greiner, J.~Grigo, R.~Gr\"ober, G.~Heinrich, B.~Hespel, S.~Jones, M.~Kerner, I.M.~Lewis, J.~Mazzitelli, M.~M\"uhlleitner, A.~Papaefstathiou, T.~Robens, J.~Rojo, J.~Schlenk, U.~Schubert, M.~Spannowsky, M.~Spira, M.~Tosi, E.~Vryonidou, M.~Zaro, T.~Zirke}
\input{WG1/HH/HH}

\chapter{Off-shell Higgs Production and Higgs Interference}
\label{chap:offshell_interf}
\ChapterAuthor{F.~Caola, Y.~Gao, N.~Kauer, L.~Soffi, J.~Wang~(Eds.);
A.~Ballestrero, C.~Becot, F.~Bernlochner, H.~Brun, A.~Calandri, F.~Campanario, F.~Cerutti, D.~de Florian, R.~Di Nardo, L.~Fayard, N.~Fidanza, N.~Greiner, A.~V.~Gritsan, G.~Heinrich, B.~Hespel, S.~H{\"o}che, F.~Krauss, Y.~Li, S.~Liebler, E.~Maina, B.~Mansouli\'{e}, C.~O'Brien, S.~Pozzorini, M.~Rauch, J.~Roskes, U.~Sarica, M.~Schulze, F.~Siegert, P.~Vanlaer, E.~Vryonidou, G.~Weiglein, M.~Xiao, S.~Yuen}
\input{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference}


\chapter{Summary}
\label{chap:WG1Summary}
\input{WG1/Summary/YRHXS4_WG1Summary.tex}
